# SAXPrint_Handler.h File Reference

`#include "ACEXML/common/DefaultHandler.h"`
`#include "SAXPrint_Handler.i"`

Include dependency graph for SAXPrint_Handler.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACEXML_SAXPrint_Handler
| ACEXML_SAXPrint_Handler is an example SAX event handler. More...

## Detailed Description

Id
  SAXPrint_Handler.h,v 1.5 2002/10/13 03:58:57 kitty Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>